# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
xdata = pkgtype=split
pkgver = 4.16.0-1
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1728475819
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 128158464
arch = riscv64
license = LGPL-2.1-or-later
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-2.48-docs
checkdepend = xorg-server-xvfb
